.top-photo {
  padding-top: 150px;
  padding-bottom: 80px;
  text-align: center;
  color: white;
  background-color: #2081b9;
  background-image: url("/images/template/default-cover.jpg");
  background-size: cover;
  background-position: center center;
}

.top-photo h1 {
	font-family: Rockwell, Georgia, serif;
  background-color: #2081b9;
  display: inline-block;
  padding: 5px 15px;
  color: white;
  font-weight: normal;
  font-size: 45px;
}

.top-photo h1 .coin {
  display: inline-block;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-size: cover;
  background-position: center center;
  position: relative;
  top: 6px;
  margin-right: 3px;
}

.show-page .page-container {
  max-width: 740px;
}

.show-page .action-container {
  text-align: center;
  margin: 20px 0;
  margin-top: 40px;
}

.show-page .action-button {
  background-color: #67b956;
  color: white;
  text-decoration: none;
  padding: 8px 20px;
  font-size: 18px;
  border-radius: 3px;
}

.price-chart-container {
  max-width: 740px;
  height: 346px;
  margin: 0 auto;
  margin-bottom: 30px;
  background-color: white;
  border-radius: 3px;
  box-shadow: 0px 1px 12px #0000001a;
  padding: 10px;
}

.price-chart-container .top {
  padding: 20px;
  padding-top: 10px;
  padding-bottom: 15px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
  margin-left: -10px;
  margin-right: -10px;
}

.price-chart-container .top table {
  color: #59646d;
  font-weight: 500;
  text-align: center;
  width: 100%;
  border-collapse: collapse;
}

.price-chart-container .top table tr td {
  width: 33.33%;
  border-right: 1px solid rgba(0, 0, 0, 0.12);
}

.price-chart-container .top table tr td:last-child {
  border-right: 0;
}

.price-chart-container .top .under {
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 400;
}

.price-chart-container .top .range {
  display: none;
}

.price-chart-container .top .greenplus {
  color: #43bd46;
}

.highcharts-tick {
  display: none;
}

.highcharts-xaxis-labels text {
  transform: translate(0, 10px);
}

.highcharts-yaxis-labels text {
  transform: translate(0px, -10px);
  display: none;
}

.highcharts-yaxis-labels text:first-child,
.highcharts-yaxis-labels text:nth-last-child(2) {
  display: block;
}

.highcharts-input-group {
  display: none;
}

.highcharts-range-selector-buttons > text {
  display: none;
}

.show-page h2 {
  color: #3186be;
  font-size: 20px;
  margin-top: 40px;
  margin-bottom: 14px; 
}

.show-page h3 {
  color: rgba(0, 0, 0, 0.6);
  margin-top: 20px;
  margin-bottom: 4px;
  font-size: 18px;
}

.show-page p,
.show-page ol,
.show-page ul {
  color: #788186;
  font-size: 17px;
  line-height: 30px;
  text-align: justify;
  margin: 15px 0;
}

.show-page ol,
.show-page ul {
  margin-left: 40px;
}

@media (max-width: 700px) {

  .top-photo {
    padding-top: 80px;
    padding-bottom: 10px;
  }

  .top-photo h1 {
    font-size: 28px;
  }

  .show-page {
    padding: 15px;
  }

  .show-page h2 {
    font-size: 18px;
    margin-top: 20px;
    margin-bottom: 10px; 
  }

  .show-page p,
  .show-page ol,
  .show-page ul {
    font-size: 15px;
    line-height: 25px;
    margin: 10px 0;
  }

  .show-page ol,
  .show-page ul {
    margin-left: 35px;
  }

}
